html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:before,
.slick-track:after {
  display: table;
  content: "";
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}

[dir="rtl"] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

@font-face {
  font-family: 'Montserrat-Regular';
  src: url("../fonts/Montserrat-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/Montserrat-Regular.woff") format("woff"), url("../fonts/Montserrat-Regular.ttf") format("truetype"), url("../fonts/Montserrat-Regular.svg#Montserrat-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Montserrat-Bold';
  src: url("../fonts/Montserrat-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Montserrat-Bold.woff") format("woff"), url("../fonts/Montserrat-Bold.ttf") format("truetype"), url("../fonts/Montserrat-Bold.svg#Montserrat-Bold") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Montserrat-Medium';
  src: url("../fonts/Montserrat-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/Montserrat-Medium.woff") format("woff"), url("../fonts/Montserrat-Medium.ttf") format("truetype"), url("../fonts/Montserrat-Medium.svg#Montserrat-Medium") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Montserrat-SemiBold';
  src: url("../fonts/Montserrat-SemiBold.eot?#iefix") format("embedded-opentype"), url("../fonts/Montserrat-SemiBold.woff") format("woff"), url("../fonts/Montserrat-SemiBold.ttf") format("truetype"), url("../fonts/Montserrat-SemiBold.svg#Montserrat-SemiBold") format("svg");
  font-weight: normal;
  font-style: normal;
}
body {
  font-family: 'Montserrat-Regular';
  font-weight: normal;
  font-size: 18px;
  background-color: #f9fafa;
  color: #4e5159;
  -webkit-text-size-adjust: none;
  -webkit-font-smoothing: antialiased;
}

a {
  text-decoration: none;
  color: #4e5159;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
a:active, a:focus {
  -moz-outline-style: none;
  outline: none;
  outline: 0;
}

b, strong {
  font-family: 'Montserrat-Bold';
}

img {
  max-width: 100%;
  height: auto;
}

.slick-slide {
  box-shadow: none;
  border-color: none;
  color: none;
  background: none;
  outline: none;
  border: none;
}

.container-out {
  float: left;
  width: 100%;
}

.header {
  width: 100%;
  float: left;
  height: 160px;
  height: 15vh;
  box-shadow: 0 22px 64px -40px #dce2e2;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  position: relative;
}
.header .logo {
  margin-left: 70px;
}
.header .col-right {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  margin-right: 35px;
}
.header h2 {
  font-size: 28px;
  font-family: 'Montserrat-SemiBold';
  margin: 0 25px;
}
.header .visitors {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  margin: 0 25px;
}
.header .visitors .radius {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  width: 55px;
  height: 55px;
  min-width: 55px;
  background-color: #ff5800;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  margin-right: 15px;
  color: #fff;
  font-size: 24px;
  font-family: 'Montserrat-Bold';
}
.header #pagination {
  font-size: 42px;
  font-family: 'Montserrat-SemiBold';
  color: #6a6d75;
  margin: 0 35px;
}
.header #pagination .slick-dots li {
  display: none;
  align-items: center;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 600ms, visibility 600ms;
  transition: opacity 600ms, visibility 600ms;
  position: relative;
  font-family: 'Montserrat-Bold';
  font-size: 42px;
}
.header #pagination .slick-dots li:before {
  content: '';
  position: absolute;
  left: 12px;
  width: 60px;
  transform: rotate(-50deg);
  background-color: #6a6d75;
  height: 4px;
  border-radius: 6px;
  bottom: 18px;
}
.header #pagination .slick-dots li span {
  margin-left: 40px;
}
.header #pagination .slick-dots li.slick-active {
  display: flex;
  visibility: visible;
  opacity: 1;
  animation: fade 1.5s;
}

@keyframes fade {
  0% {
    opacity: 0;
    transform: translateY(20px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
#slider-out {
  float: left;
  width: 100%;
  margin-top: 5.5555vh;
}

#slider {
  width: 100%;
}
#slider .page {
  width: 100%;
  padding: 0 30px 50px 30px;
}
#slider .page .item {
  float: left;
  width: 33.3333%;
  padding: 0 30px;
}
#slider .page .item.no-item .card {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url('../images/no-item.svg?1553546728');
  background-color: #f3f5f4;
  box-shadow: none;
}

.card {
  float: left;
  width: 100%;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  height: 74vh;
  position: relative;
  overflow: hidden;
  -moz-border-radius: 70px;
  -webkit-border-radius: 70px;
  border-radius: 70px;
  box-shadow: 0 50px 70px -40px rgba(0, 0, 0, 0.3);
  background-color: #ffffff;
}
.card header {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  align-items: center;
  padding: 4.5555vh 1.9999vw 0 1.9999vw;
  margin-bottom: 4vh;
}
.card header .img-profile {
  position: relative;
  width: 23.2222vh;
  height: 23.2222vh;
  border: solid 6px #f3f5f5;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background-blend-mode: color;
  background-image: linear-gradient(to bottom, #d8d8d8, #d8d8d8);
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  margin-bottom: 2.6666vh;
}
.card header .img-profile .img {
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  width: 100%;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
}
.card header .img-profile .companion {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  padding: 25px;
  width: 13.555vh;
  height: 13.555vh;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.3);
  background-color: #ffffff;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  position: absolute;
  right: -40%;
}
.card header .name {
  font-size: 42px;
  font-family: 'Montserrat-SemiBold';
  font-style: normal;
  font-stretch: normal;
  margin-bottom: 1vh;
  text-align: center;
}
.card header .companion-name {
  font-size: 24px;
  font-family: 'Montserrat-SemiBold';
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
}
.card .check-date {
  padding: 0 1.7777vw;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.card .check-date > div {
  position: relative;
  width: 49%;
  padding-left: 45px;
}
.card .check-date > div b {
  font-size: 28px;
  font-family: 'Montserrat-Bold';
  margin-bottom: 10px;
  display: block;
}
.card .check-date > div p {
  font-size: 18px;
  line-height: normal;
}
.card .check-date > div:before {
  content: '';
  width: 42px;
  height: 42px;
  position: absolute;
  top: 0;
  left: 0;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url('../images/ic-entrada.svg?1553368022');
}
.card .check-date > div.check-out:before {
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
.card footer {
  position: absolute;
  bottom: 0;
  height: 200px;
  height: 18.5555vh;
  width: 100%;
}
.card footer .footer-inner {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
  color: #fff;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  padding-top: 3.7777vh;
}
.card footer .footer-inner .category {
  font-size: 24px;
  font-family: 'Montserrat-Bold';
  letter-spacing: 4px;
  text-align: center;
  text-transform: uppercase;
  z-index: 1;
  margin-bottom: 15px;
}
.card footer .footer-inner p {
  text-align: center;
  text-transform: uppercase;
  z-index: 1;
}
.card footer .footer-inner:before {
  content: '';
  width: 120%;
  height: 120%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  position: absolute;
  background-color: #ff5800;
  top: 0;
  left: -10%;
  right: 0;
  z-index: 1;
}
.card footer .footer-inner:after {
  content: '';
  width: 30px;
  height: 30px;
  position: absolute;
  bottom: 3.7777vh;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url('../images/ic-code.svg?1553372074');
  z-index: 1;
  left: 0;
  right: 0;
  margin: auto;
}
.card.provider .check-date > div:before {
  background-image: url('../images/ic-entrada-provider.svg?1553542366');
}
.card.provider footer .footer-inner:before {
  background-color: #9013fe;
}
.card.visitor .check-date > div:before {
  background-image: url('../images/ic-entrada-visitor.svg?1553542513');
}
.card.visitor footer .footer-inner:before {
  background-color: #50e3dc;
}

.empty {
  float: left;
  width: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% auto;
  height: 85vh;
}
